{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-abrt/gnome-abrt",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-abrt_gnome-abrt_display_display",
            "desc": "测试 gnome-abrt 命令的 display 参数"
        }
    ]
}